XAMLRegion2013_3

XAML Regions & Visual Studio 2013

I have recently posted an update to my XAML Regions plugin that adds compatibility for Visual Studio 2013. Check it out on the Visual Studio Code Gallery.

This version still maintains support for Visual Studio 2010 & 2012, along with .NET 4.0.

VS2013

This will probably be the last release that supports Visual Studio 2010 and .NET 4.0. When Visual Studio v13.X comes out (Visual Studio 2014 or whatever they will call it), I will probably drop support for Visual Studio 2010 and .NET 4.0. Compatibility with 2010 and 4.0 are a little burdensome to maintain because Microsoft’s newest extension framework doesn’t support them as clearly as newer versions. If you’re still using 2010 and think this is a big mistake, I’d love to hear from you.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>